Skip to main content
`Ctrl`+`K`
scipy.

# show_config

scipy.show_config(mode='stdout')

  Show libraries and system information on which SciPy was built and is being used

  Parameters:
    mode{‘stdout’, ‘dicts’}, optional.

      Indicates how to display the config information. ‘stdout’ prints to console, ‘dicts’ returns a dictionary of the configuration.

  Returns:
    out{dict, None}

      If mode is ‘dicts’, a dict is returned, else None

  Notes

  1. The ‘stdout’ mode will give more readable output if `pyyaml` is installed